

.simplepanel { position: absolute; top: 50%; left: 50%; height: 300px; }
.simplepanelinner { position: relative; top: -150px; left: -50%; }
.simplepanelinner .logo { text-align: center; padding: 20px 0; }

.simple-alert { display: none; }
.simple-alert .alert { font-size: 11px; text-align: center; padding: 5px 0; border: 0; }

.simplefooter {
    font-size: 11px; color: rgba(255,255,255,0.5); position: absolute; position: fixed; bottom: 0; left: 0;
    width: 100%; text-align: center; font-family: arial, sans-serif !important; padding: 5px 0; }

.inputwrapper a.button {
    display: block; border: 1px solid #0c57a3; padding: 10px; background: #0972dd; width: 100%; box-sizing: border-box; text-align: center;
    color: #fff; text-transform: uppercase; }
.inputwrapper a.button:focus, .inputwrapper a.button:active, .inputwrapper a.button:hover { background: #1e82e8; }

.inputwrapper .remember { padding: 0; background: none; }


body.simplepage { background: #0866c6; }

.bg-white
{
    background-color: white;
}

.padder-15
{
    padding:15px;
}

.padder-30
{
    padding:30px;
}

.b-marginer-15
{
    margin-bottom:25px;
}

.v-padder-15
{
    padding-top: 15px;
    padding-bottom: 15px;
}

.v-padder-0
{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.l-marginer-5
{
    margin-left: 5px;
}

.no-marginer
{
    margin-top:0 !important;
    margin-bottom:0 !important;
}

body.admin
{
    background-image:none;
}

.light
{
    color:white;
}

.centerize
{
    text-align: center;
}

.stdform p.to-top
{
    margin-top:0;
}

.normalpanel
{
    background: url(../images/bg1.png);
}

.icon-button
{
    display: inline-block;
    padding: 0;
    border: 0;
}

button.icon-button
{
    background-color: transparent;;
}

.widgettitle.no-padder{
    padding: 0;
}

.widgettitle.no-padder h4{
    padding: 12px 15px;
}

.stdform2 span.field
{
    min-height: 21px;
}

.widget textarea
{
    max-width: 100%;
}

.inline-block
{
    display: inline-block;
}

.headmenu .right img
{
    max-height: 86px;
    width: auto;
}

.widget .field img
{
    max-width: 400px;
}

ul.inside
{
    list-style-position: inside;
}

ul.inside li
{
    display: block;
}

ul.inside a.icon
{
    color: red;
}

.sorting,
.sorting_asc,
.sorting_desc{
    cursor: pointer;
}

.widget.stdform .error-message
{
    padding-left: 220px;
    color: #DC4444;
}

.thumb
{
    height:150px;
    width:auto;
}

.to-top.checkbox
{
    position:relative;
    padding: 0;
}

.to-top.checkbox label
{
    position: absolute;
    top:0;
    padding-top:0;
    left: 0;
}

.field-blank
{
    display: none;
}

.pointer
{
    cursor: pointer;
}

.table-thumb
{
    height: 35px;
}

.dropdown-menu > li > a {
    overflow: hidden;
}

#SearchKeyword
{
    padding-left: 5px;
    margin-left: 5px;
}

.hint
{
    color: #cccccc;
}

.control-icon
{
    display:inline-block;
    height:20px;
    width:20px;
}

.dropdown-toggle .control-icon
{
    top: 25px !important;
    right: 5px !important;
}

.control-online
{
    background-image: url(../images/icons/online.png);
}

.control-offline
{
    background-image: url(../images/icons/offline.png);
}

.dataTables_wrapper td.with-html *
{
    font-size: 9px !important;
    min-width: auto;
    width:auto;
    height: auto;
    min-height: auto;
}

.dataTables_wrapper td.with-html ul
{
    list-style-position: inside;
}